@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700,700italic,400italic,300italic);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900,400italic);

/** Set Version Number on all the things **/
@import url(/version.css);


* {padding: 0; margin: 0;}

body {background: url(images/BG_Sides.png) repeat-y center fixed; background-color: #BACCD6; margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

a:link, a:visited, a:active {text-decoration: none; color: #069;}
a:hover {text-decoration: none; color: #009DCD;}

p {color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; margin-bottom: 10px;}
.textGrey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ECECEC;}
.error {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight:bold;}
.callout-gray {font-size: 12pt; line-height: 26px; font-weight: normal; color: #666666; padding: 10px 0;}
.description {font-size: 11pt; line-height: 24px; font-weight: normal; color: #666666;}
.description a:hover {color: #009DCD; text-decoration: none;}
.caption {text-align: center; font-size: 9pt; font-style: italic; color: #666666;}

.pemlink {cursor:pointer;}


h1 {font-size: 32px; color: #666666; font-weight: normal; padding-bottom: 10px; font-family: "Arial", serif;}
h2 {font-size: 22px; color: #006699; font-weight: 500; padding: 10px 0; font-family: "Trebuchet MS", sans-serif;}
h3 {font-size: 18px; color: #9AB73A; font-weight: bold; padding: 10px 0;}
h4 {font-size: 17px; color: #4E4E4E; font-weight: bolder; padding: 10px 0; line-height: 24px; font-family: "Trebuchet MS", sans-serif;}
h5 {font-size: 12px; color: #666666; font-weight: bold; padding: 10px 0 5px; margin: 0; line-height: 14pt;}
h6 {font-size: 14px; color: #666666; font-weight: normal; line-height: 22px; margin-bottom: 10px; font-family: "Trebuchet MS", sans-serif;}
h7 {font-size: 22px; color: #FF6600; font-weight: normal; padding: 30px 0 20px;}
h8 {font-size: 24px; color: #009DCD; font-weight: 400; font-family: "Roboto",sans-serif;}
h9 {font-size: 18px; color: #FFFFFF; font-weight: 400; font-family: "Roboto",sans-serif;}

.h2alt {font-size: 18px; color: #666666; line-height: 20px; font-family: serif;}
.h3alt {font-size: 14px; color: #333333; line-height: 20px; font-weight: normal; font-family: serif;}
.h6    {font-size: 14px; color: #666666; font-weight: normal; line-height: 22px; margin-bottom: 10px; font-family: "Trebuchet MS", sans-serif;}

.h2_Titles {font-size: 14px; color: #1A6093; font-weight: bold; width: 97%; background-repeat: repeat-x; background-position: left top; line-height: 30px; padding: 5px 10px; border-width: 1px; border-style: solid; border-color: #2E7AA9; background-color: #E6ECF0; margin-top: 5px;}
.h3_Titles {font-family: "Roboto", Georgia, "Times New Roman", Times, serif; font-size: 17px; color: #333333; font-style: italic; line-height: 22px; padding: 4px 15px 10px;}
.h3_Titles_NoIndent {font-family: "Roboto", Georgia, "Times New Roman", Times, serif; font-size: 20px; color: #333333; font-style: italic; line-height: 24px;}

blockquote {float: right; width: 225px; border: 1px solid #009DCD; color: #444; font-style: italic; line-height: 15pt; margin: 5px 0 20px 20px; padding: 15px; text-align: left;}

/** HEADER / NAVIGATION **/

.header {width: 100%; margin: 7px auto 0; height: 85px;}

#Quicklinks {font-size: 12px; text-align: right; height: auto; width: 550px; float: right; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; margin-right: 20px; margin-top: 5px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none;}
/*inline hight: 25px*/
.QuicklinkText {float: right; width: 650px; height: auto; line-height: 25px;}

fieldset.search {border: none; width: auto; background-color: #FFF; margin: 0 auto; float: right;}
.SearchAlign {float: right;}
.search input, .search button {border: none; float: left; margin-bottom: 5px;}
.search input.box {color: #666666; font-size: 12px; width: 190px; height: 10px; margin-right: 5px; background-color: #FFFFFF; background-image: url(images/Search_BG.png) no-repeat; line-height: 20px; text-indent: 5px; vertical-align: middle; padding: 7px 5px; border: 1px solid #EBEBEB; outline: none;}
.search button.btn {width: 25px; height: 25px; cursor: pointer; text-indent: -9999px; background: url(images/SearchButton.png) no-repeat center center; background-color: #FFF;}
.search button.btn:hover {background-color: #FFFFFF; background: url(images/SearchButton2.png) no-repeat center center;}

ul#navigation {list-style: none; padding: 0; background-color: transparent; border: 0; width: 100%; background: url(images/NavigationBG.png) repeat-x; margin: 0 auto; text-align: center;}

/** CONTENT **/

.mainbody {width: 100%; height: auto; margin: 0; padding: 0;}
.mainbody ul {list-style-type: disc; font-size: 11px; color: #555; padding-left: 16px; margin-left: 0;}

.Flash {z-index: -2;}

.Markets {padding-left: 8px; border-left: 1px dotted #CCC;}
.Markets a {color: #666666;}
.Markets a:hover {font-weight: bold;}
.Markets h3 {padding-top: 10px; padding-bottom: 0;}
.Markets p {padding: 0; margin: 0}

.About {float: left; width: 43%; border-left: 1px dotted #CCC; padding: 8px;}
.About h2 {margin: 0; padding-bottom: 10px;}

.News {float: left; width: 50%; padding: 8px; border-left: 1px dotted #CCC;}
.News a {color: #666666;}
.News ul li {margin-left: 20px; list-style-image: url(images/Bullet.png); line-height: 20px;}
.News h2 {margin: 0; padding-bottom: 10px;}

.Options {border-bottom: 1px dotted #CCC; padding-top: 10px;}
.Options a {color: #666666;}
.Options p {padding-bottom: 5px; margin: 0;}
.Options h4 {padding: 5px 0 0; margin: 0;}

#wrapper {margin: 0 auto; width: 1000px; background: #fff;}
div.wrapper {margin-bottom: 1em;}
#SlideshowDiv {z-index: -1; height: 225px!important}
#BannerDiv {z-index: -1; height: 365px!important}
.Share {float: right;}

hr {width: 95%; background-color: #CCDBE6; height: 1px;}

.horizontal-divider {height: 1px; width: 100%; border-top: 1px dashed #999; padding-bottom: 15px;}
.horizontal-divider1 {height: 1px; width: 95%; border-top: 1px dashed #999; padding-bottom: 10px; margin-left: 15px;}
.horizontal-divider2 {height: 1px; width: 70%; border-top: 1px dashed #999; padding-bottom: 10px;}
.horizontal-divider3 {height: 1px; width: 10%; border-top: 1px dashed #999; padding-bottom: 10px;}

.box-float-right {float: right; width: 250px; padding-left: 15px; border-left: 1px dotted #CCC; margin-left: 15px;}
.columnbox-float-left {float: left; width: 330px; padding-right: 8px; border-right: 1px dotted #CCC; margin-right: 20px;}
.columnbox-float-left h3 {height: 19px; width: 270px; border-bottom: 1px dotted #B6D1E0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 15px; color: #069; padding-top: 5px; margin-bottom: 5px;}

.p10 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; line-height: 16px;}

.product-table {padding: 0; margin: 0; font-size: 12px; color: #666666; background-color: #FFF;}
.product-table th, .product-table td {padding: 0.8em 0.6em; text-align: left; color: #666666;}
.product-table th {color: #fff; font-size: 19px; font-weight: 700 !important; text-transform: uppercase; font-family: 'roboto',Arial, serif; font-weight: normal; background-color: #009dcd;}
.product-table td {border-bottom: 1px dotted #CCC;}
.product-table tr.alt th, .product-table tr.alt td {color: #2a4763;}
.product-table tr td .p10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #069;}


.product-table th a {
    color: #fff;
}

.product-table th a:hover {
    color: #d4edff;
}




div.anchor-block {
    border-radius: 5% 5% 5% 5%;

    background-color: #009dcd;
margin-right: 2px;
    color: #fff !important;
    font-size: 13px;
}

div.anchor-block:hover {
    border-radius: 5% 5% 5% 5%;
    width: auto;
    display: inline-block;
    background-color: #0075ad;
    padding: 7px;
    margin-bottom: 4px;
    margin-right: 2px;
    text-transform: uppercase;
    font-size: 13px;
}

div.anchor-block a{
    color: #fff;
}


.suite-icons-small {
	height: 80px;
    margin-left: 30px;
    }



.content {width: 920px; margin: 60px 40px 0;}
.content ul {color: #666666; margin-left: 30px; margin-bottom: 10px; list-style-image: url(images/ul-Bullet.jpg); line-height: 20px;}
.content #products a {color: #666666; text-decoration: none; font-size: 10px; list-style-image: url(images/ul-bullet.jpg);}

.styled-select select {font-weight: bold; color: #666666; background: transparent; width: 170px; font-size: 12px; border: 0 solid #ccc; height: 19px; vertical-align: middle;}
.styled-select {margin-bottom: 2px; width: 143px; height: 25px; overflow: hidden; background-color: #C9e1f0;}

option {border: 1px solid #CCC; height: 25px;}

.footnote {font-size: 7pt; font-style: italic; color: #666666; margin-top: 20px;}

a.fancybox img {border: none; box-shadow: 0 1px 7px rgba(0,0,0,0.6); -o-transform: scale(1,1); -ms-transform: scale(1,1); -moz-transform: scale(1,1); -webkit-transform: scale(1,1); transform: scale(1,1); -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}

a.fancybox:hover img {position: relative; z-index: 999; -o-transform: scale(1.03,1.03); -ms-transform: scale(1.03,1.03); -moz-transform: scale(1.03,1.03); -webkit-transform: scale(1.03,1.03); transform: scale(1.03,1.03);}

.box-blue-dark  {background-color: #00668D; padding: 12px 10px 7px; margin: 0; color: #FFFFFF; text-align: center;}
.box-blue-light {background-color: #009DCD; padding: 12px 10px 7px; margin: 0; color: #FFFFFF; text-align: center;}
.box-teal {background-color: #46C0BE; padding: 12px 10px 7px; margin: 0; color: #FFFFFF; text-align: center;}
.box-orange {background-color: #DE9427; padding: 12px 10px 7px; margin: 0; color: #FFFFFF; text-align: center;}
.sidebar-form {width: 100%; border: 1px solid #CCC; font-size: 9pt; color: #666666; padding: 5px 0; margin-bottom: 5px; background-color: #FFFFFF;}

.button3 {display:inline-block; background-color: #9ab73a; width:6em; padding:1em 1em 0.8em; margin-top: 10px; z-index auto; border:1px #FFFFFF solid;}
.button3:hover, .button3:active {background-color: rgb(170,213,29); cursor: pointer;}
.button4 {display:inline-block; background-color: #009DCD; width:6em; padding:1em 1em 0.8em; margin-top: 10px; z-index auto; border:1px #FFFFFF solid;}
.button4:hover, .button4:active {background-color: rgb(11,198,255); cursor: pointer;}
.button5 {display:inline-block; background-color: #FF2A2A; width:6em; padding:1em 1em 0.8em; margin-top: 10px; z-index auto; border:20px #FFFFFF solid;}
.button5:hover, .button5:active {background-color: rgb(255,15,15); cursor: pointer;}
.button6 {display:inline-block; background-color: #DBA541; width:6em; padding:1em 1em 0.8em; margin-top: 10px; z-index auto; border:20px #FFFFFF solid;}
.button6:hover, .button5:active {background-color: rgb(222,148,39); cursor: pointer;}

.button-text3 {font-size:1.2em; font-family: "Roboto",sans-serif; font-weight: 400; text-align: center; text-decoration:none; color:#FFFFFF; line-height:100%; white-space: nowrap;}
.button-text3:hover, .button-text3:active {color:#FFF; white-space: nowrap;}

article {margin-bottom: 3rem; position: relative; *zoom: 1;}
article:before, article:after {content: ""; display: table; margin: 0;}
article:after {clear: both}
article section:first-of-type {float: right; width: 62.5%;}
article section:last-of-type {display: none; visibility: hidden;}
section {-webkit-transition: .125s linear; -moz-transition: .125s linear; -ms-transition: .125s linear; -o-transition: .125s linear; transition: .125s linear;}
article input[type=checkbox] {border: 0; clip: rect(0 0 0 0); height: 1px; width: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute;}

[for="read_more1"], [for="read_more2"], [for="read_more3"], [for="read_more4"], [for="read_more5"], [for="read_more6"], [for="read_more7"], [for="read_more8"]
{position: absolute; bottom: -3rem; left: 0; max-width: 100%; margin: 0 auto; text-align: center; padding: .65rem; color: #666666; border: 1px #CCC solid; background-color: #e4e4e4;}

[for="read_more1"]:hover, [for="read_more2"]:hover, [for="read_more3"]:hover, [for="read_more4"]:hover, [for="read_more5"]:hover, [for="read_more6"]:hover, [for="read_more7"]:hover, [for="read_more8"]:hover {background: #009DCD; color: white;}

[for="read_more1"] span:last-of-type, [for="read_more2"] span:last-of-type, [for="read_more3"] span:last-of-type, [for="read_more4"] span:last-of-type, [for="read_more5"] span:last-of-type,
[for="read_more6"] span:last-of-type, [for="read_more7"] span:last-of-type, [for="read_more8"] span:last-of-type {display: none; visibility: hidden;}

input[type=checkbox]:checked ~ section {display: block; visibility: visible; width: 100%;}
input[type=checkbox]:checked ~ figure {width: 100%}

input[type=checkbox]:checked ~ [for="read_more1"] span:first-of-type, input[type=checkbox]:checked ~ [for="read_more2"] span:first-of-type, input[type=checkbox]:checked ~ [for="read_more3"] span:first-of-type, input[type=checkbox]:checked ~ [for="read_more4"] span:first-of-type, input[type=checkbox]:checked ~ [for="read_more5"] span:first-of-type, input[type=checkbox]:checked ~ [for="read_more6"] span:first-of-type,
input[type=checkbox]:checked ~ [for="read_more7"] span:first-of-type, input[type=checkbox]:checked ~ [for="read_more8"] span:first-of-type
{display: none; visibility: hidden;}

input[type=checkbox]:checked ~ [for="read_more1"] span:last-of-type, input[type=checkbox]:checked ~ [for="read_more2"] span:last-of-type, input[type=checkbox]:checked ~ [for="read_more3"] span:last-of-type, input[type=checkbox]:checked ~ [for="read_more4"] span:last-of-type, input[type=checkbox]:checked ~ [for="read_more5"] span:last-of-type, input[type=checkbox]:checked ~ [for="read_more6"] span:last-of-type, input[type=checkbox]:checked ~ [for="read_more7"] span:last-of-type, input[type=checkbox]:checked ~ [for="read_more8"] span:last-of-type {display: block; visibility: visible;}

/** div.idTabs {float:left; margin-top:10px;}
.idTabs a {display: block; color: #FFF; text-decoration: none; border: none; padding: 7px 27px; font-size: 18px; text-transform: uppercase; font-weight: bold; background-color: #B9B9B9;}
.idTabs a:link, .idTabs a:visited, .idTabs a:hover {text-decoration: none; color: #FFF;}
.idTabs a.selected {color: #FFF; border-bottom: solid 1px #FFF; z-index: 120; background: url(products/Images/blue-bg-gradient.png) center;} **/

.blue-italic {font-size: 14px; font-style: italic; font-weight: bold; color: #009DD6;}
.white-med-weight {font-size: 9px; font-style: italic; color: #FFF;}

.blue-bg-span {background: url(products/images/blue-bg-gradient.png) no-repeat left top; height: 103px; width: 100%; padding: 10px 0 0 5px;}
.blue-bg-span img {float: left; padding-right: 20px;}
.blue-bg-span .pricing {float: left; padding-top: 10px;}
.blue-bg-span .pricing .styled-select {background-color: #FFFFFF; width: 200px;}

#right-box {border-left: 1px solid #CCC; color: #666666; font-size: 12px;}
#product-body {border-top: 1px solid #CCC;}
#small {font-size: 11px; color: #666666;}

.vi_wrapper {height: 100%; color: #666666; font-size: 12px; padding: 4px;}
.Line {height: 3px; border-top: .1em dashed #D4D4D4; margin: 5px;}

#choose-device a {font-size: 14px; font-weight: bold;}

.two_cols_container {width: 100%; height: 100%;}
.two_cols {position: relative; margin: 0 auto; height: auto; min-height: 100%;}

.Heading_Gradient {background: url(css/images/Heading_Gradient.png) repeat-x center; width: 100%; line-height: 72px;}
.Heading_Gradient_Text {font-size: 36px; font-weight: bold; color: #FFF; margin-left: 16px;}
.Heading_Gradient .Heading_Gradient_Text_smaller {font-size: 28px; color: #FFF; font-weight: bold; padding-left: 7px;}

.Column {float:left; width: 26%; border-left: 1px dotted #CACFD5; min-height: 600px; padding: 10px; font-size: 10px; color: #666666; line-height: 17px; background: url(products/Images/DescriptionBGGradient.png) repeat-x top;}
.ColumnBox {font-size: 12px; color: #333333; font-weight: normal; width: 98%; height: 100%; line-height: 20px; float: left; padding: 3px 5px 0; border: 1px solid #CCC; margin-bottom: 7px;}
.ColumnBox:hover {background-color: #EBEBEB;}
.ColumnText {float: left; width: 70%; height: 100%; vertical-align: middle; margin-top: 5px; margin-left: 1px; padding-left: 2px;}
.ContentBorder {width: 96%; padding: 3px 10px 7px 10px; float: left; font-size: 12px; border: 1px dotted #999; margin-bottom: 7px;}

.Heading_Underline {font-size: 16px; font-weight: bold; color: #069; margin-bottom: 7px; line-height: 30px; border-bottom: 1px dotted #06C;}
.SubHeading_Underline {font-size: 16px; font-weight: bold; color: #333333; border-width: thin; border-bottom-style: dotted; border-bottom-color: #333333; margin-bottom: 3px; line-height: 30px; margin-top: 10px;}
.img {height: 100%; float: left; margin-top: 6px; margin-bottom: 6px; padding-right: 6px; padding-left: 6px;}
.dotted_subtle {float: left; background: url(css/images/line_greydotted.png) repeat-x bottom; border-bottom: 1px dotted #333333; padding-top: 2px; line-height: 22px; font-size: 14px; font-weight: bold; color: #333333;}
.line_imgending {width: 95%; float: left; height: 13px; border-bottom: 1px dotted #06C; margin-bottom: 15px;}
.Demo {float: left; height: 100%; width: 210px; padding-right: 15px;}
.ColumnDivider {background: url(images/company/ColumnDivider.png) repeat-y center;}
.PartnerTable {border-top: 1px dotted #DDE6EB; border-bottom: 1px dotted #D2DFE6;}

.studiestext {font-size: 12px; color: #333333; width: 97%; padding: 20px 10px 5px; border: 1px solid #2E7AA9; border-top: 0;}
.studiestext table tr td table {color: #FFF;}

.table01 {border: 1px solid #FFFFFF;}
.table01 td {border: 1px solid #FFFFFF; background-color: #F2F2F2; font-size: 12px;}
.style39 {font-weight: bold;}

pre {text-indent: 30px;}

.Container {width: 70%; float: left; padding: 10px 5px 10px 10px; min-height: 600px; background-color: #FFF;}
.Container p, li {font-size: 12px; line-height: 20px; color: #5B5B5B;}

#tabmenu {overflow: hidden; width: 100%; float: left; left: 0; padding: 17px 0 0; margin: 0;}
#tabmenu li {display: inline; list-style-type: none; z-index: 1; overflow: hidden;}
#tabmenu li .active img {margin: 0; padding: 0;}

#tabmenu a {color: #333333; text-decoration: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding: 2px 5px; font-style: normal; background: url(products/images/DeviceTab_Gradient.png) repeat-x left top; background-color: #7EA4BE; height: auto; line-height: 12px; float: left; width: 75px; min-height: 30px; border-right: 1px solid #FFF; text-align: center; vertical-align: middle; margin: 0 auto; border-left: 1px solid #7AA9C2;}
#tabmenu a.active {color: #004266; text-decoration: none; background: url(products/images/DeviceTab_Gradient.png) repeat-x top; background-color: #105981;}
#tabmenu a:hover {color: #FFF; background-color: #5589A5;}

.idTabs {clip: rect(auto,auto,auto,auto); border: 1px solid #7AA9C2; width: 100%; float: left; background: url(products/images/DeviceDemo_BG.png) no-repeat center center; background-color: #BBCFD9; color: #666666;}
.idTabs ul {float: left; width: 150px; margin: 5px 0 45px; padding: 0; font-size: 16px; font-color: #666666; font-style: normal;}
.idTabs li {list-style: none; float: left; font-color: #666666;}

.idTabs a:link {display: block; color: #666666; text-decoration: none; font-size: 12px; font-weight: normal; float: left; width: 180px; margin-top: 2px; margin-bottom: 3px; line-height: 18px; border-bottom: 1px dashed #AAC2CE; padding: 2px 10px 7px 6px;}
.idTabs a.selected {color: #024464; border-bottom: 1px dashed #AAC2CE; background: url(products/images/itemnamebg.png) no-repeat right center;}

.items {border-left: 1px solid #CCC; height: 100%; padding: 10px;}
.items > div {display: none; width: auto; float: left; margin: -6px 0 0 50px; padding-left: 4px;}
.idTabs .items .Req .featuredescript a {text-decoration: none; color: #069; text-indent: 0; margin: 0; padding: 0;}

.featuredescript {font-size: 12px; color: #4E4E4E; float: left; width: 220px; margin-top: 37px; line-height: 18px; padding: 35px 0 5px 2px; background: url(products/images/ArrowTop.png) no-repeat left top;}

.small {font-size: 10px; color: #666666; line-height: 14px;}
.TryOrBuy {float: left; width: 250px; margin-top: 16px;}

.PriceAlign {float: right; height: auto; width: 430px;}
.Price {width: 90px; height: 65px; background: url(products/images/PriceStencil.png) no-repeat center center; background-color: #8AB8D2; text-align: center; vertical-align: middle; float: left; margin-right: 5px; font-size: 12px; line-height: 20px; color: #666666; display: inline;}
a .Price strong {color: #069;}
.Price a {color: #666666; text-decoration: none; line-height: 15px;}
.Price:hover {/* background-color: #FF6600; */ background: url(products/images/PriceStencil2.png) no-repeat center center; text-decoration: none;}
.Price a:hover {text-decoration: none; color: #FF6600;}
.PricingExpanse {height: 65px; width: 100%; margin-bottom: 10px; float: right;}

#PriceSelect {margin-top: 16px; margin-right: 20px; float: left; line-height: 20px;}
#NonPlatPrice, #PlatPrice, div.price {float: left;}
#NonPlatPrice, #PlatPrice {margin-top: 5px;}

#indented-list ul li {list-style-type: disc; margin-left: 25px; list-style-position: inside;}
#indented-list ul ul li {list-style-position: inside; list-style-type: circle; margin-left: 50px;}

.Copy_Regular {font-size: 12px; line-height: 20px; color: #555555; text-align: left;}
.Copy_Small {font-size: 11px; line-height: 12px; font-weight: normal;}

.VerticalFadeLeft {background: url(products/Images/VerticalFadeLeft.png) repeat-y right;}
.VerticalFade {background: url(products/Images/VerticalFade.png) repeat-y left;}

.SectionHeading {font-size: 12px; color: #325772; background-color: #CBD3DC; font-weight: bold; padding-left: 10px;}
.Catergories {font-size: 12px; line-height: 17px; color: #333333; padding-left: 10px; padding-right: 8px;}
.Sect table tr .Catergories {border-top: 1px solid #E8ECF0; border-right: 1px solid #E8ECF0; border-bottom: 1px solid #BDC8D2; border-left: 1px solid #BDC8D2;}
.Sect table tr .SectionHeading {border-bottom: 1px solid #CAD2DB; border-right: 1px solid #CBD3DC; border-left: 1px solid #ACC5D2; border-top: 1px solid #CBD3DC;}
.ProductHeading {font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; color: #FFF;}
.ProductTitle {border-bottom: 1px dashed #069; padding: 0 0 5px 10px; margin: 0;}
.ProductTitles {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333;}

#gallery {-moz-box-shadow:0 0 3px #AAAAAA; -webkit-box-shadow:0 0 3px #AAAAAA; box-shadow:0 0 3px #AAAAAA; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; border: 1px solid white; background: url(css/images/panel.jpg) repeat-x bottom center #ffffff; width: 600px; overflow:hidden;}

#slides {height: 181px; width: 600px; overflow: hidden;}
#gallery .slide {float: left;}
#gallery #menu {height: 45px; text-align: center;}
#gallery ul {margin: 0; padding: 0;}
#gallery li {width: 60px; display: inline-block; list-style: none; height: 45px; overflow: hidden; margin: 0; padding: 0;}
#gallery li.inact:hover {background: url(css/images/pic_bg.png) repeat;}
#gallery li.act, li.act:hover {background: url(css/images/active_bg.png) no-repeat;}
#gallery li.act a {cursor: default;}
#gallery .fbar {width: 2px; background:url(css/images/divider.png) no-repeat right; text-align: center;}
#gallery li a {display: block; background: url(css/images/divider.png) no-repeat right; height: 35px; padding-top: 10px;}
#gallery a img {border: none; outline: none;}
#gallery #demo-preview {margin: 15px auto; width: 600px; position: relative;}
#gallery a, a:visited {/* color: #0196e3; */ text-decoration: none; outline: none;}
#gallery a:hover {text-decoration: underline;}
#gallery p {padding: 10px; text-align: center;}

.table-banded {width: 100%; border: 0; padding: 0;}
.table-banded th {background-color: #CCDAE6; padding: 10px; text-align: left;}
.table-banded tr:nth-child(even) {background: #FFFFFF;}
.table-banded tr:nth-child(odd)  {background: #DDE6EE;}
.table-banded td {padding: 10px; vertical-align: top;}

#videoDiv {margin-right: 3px; float: right;}
#videoInfo {margin-left: 0;}
#videoSelection {min-width: 200px;}

select {background-color: transparent; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; width: 150px; border: 0; overflow-y: hidden}
option {border-bottom: 1px dashed #CED8DD; margin: 5px 0;}
option:hover {cursor: pointer; background-color: #DBE4E6;}

.whitebox {background-color: #FFF; position: absolute; left: 420px; top: 344px; width: 20px; height: 254px;}

#right-navigation {width: 250px; font-size: 14px;}
#right-navigation ul {margin: 0; padding: 0; background-color: #FFF;}
#right-navigation ul li {height: 30px; line-height: 30px; list-style: none; padding-left: 10px; color: #069; cursor: pointer; border-bottom: 1px dotted #A6B7C0;}
#right-navigation ul li:hover {background-color: #D7E1E8; position: relative;}

#leftcolumn, #rightcolumn {width: 350px; float: left; padding:10px; margin-left:-30px;}

/** FOOTER **/

.footer {margin: 15px; border-top: 1px dotted #999; padding: 25px;}
.footer a:link, .footer a:visited {color: #666666;}
.footer a:hover {color: #009DCD;}

.base_columns {float: left; width: 12%;}
.base_column_wide {float: left; width: auto;}

.footer ul li {list-style-type: none; margin: 0; padding: 0; font-size: 10px; line-height: 14px;}
.footer ol {width: 322px; margin: 0; padding: 0;}
.footer ol li {float: left; width: 160px; list-style-type: none; font-size: 10px; margin: 0; padding: 0; line-height: 14px;}

.copyright {font-size: 10px; color: #666666; float: left; width: 300px;}
